
Microsoft Visual Studio Solution File, Format Version 14.00
# Visual Studio 14
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BKHDDTool", "BKHDDTool\BKHDDTool.vcxproj", "{77016AAF-EE58-475E-BC19-769140716BDB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{77016AAF-EE58-475E-BC19-769140716BDB}.Debug|Win32.ActiveCfg = Debug|Win32
		{77016AAF-EE58-475E-BC19-769140716BDB}.Debug|Win32.Build.0 = Debug|Win32
		{77016AAF-EE58-475E-BC19-769140716BDB}.Debug|x64.ActiveCfg = Debug|x64
		{77016AAF-EE58-475E-BC19-769140716BDB}.Debug|x64.Build.0 = Debug|x64
		{77016AAF-EE58-475E-BC19-769140716BDB}.Release|Win32.ActiveCfg = Release|Win32
		{77016AAF-EE58-475E-BC19-769140716BDB}.Release|Win32.Build.0 = Release|Win32
		{77016AAF-EE58-475E-BC19-769140716BDB}.Release|x64.ActiveCfg = Release|x64
		{77016AAF-EE58-475E-BC19-769140716BDB}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
